/* Custom Portfolios */
#post-139 {
	background-color: transparent;
}

#post-133 {
	background-color: #f2e3e3;
}

#post-131 {
	background-color: #000000;
}

#post-121 {
	background-color: #000;
}

#post-65 {
	background-color: transparent;
}

#post-62 {
	background-color: #aa4141;
}

#post-60 {
	background-color: #ffffff;
}

#post-54 {
	background-color: #e39f16;
}

#post-53 {
	background-color: #000000;
}

#post-51 {
	background-color: transparent;
}

#post-50 {
	background-color: #000000;
}

#post-33 {
	background-color: #a383b9;
}

a,
.entry-title a:hover,
#logo a:hover,
.slide-caption a:hover,
.link-source a:hover,
.comment-author a:hover,
#commentform .required,
.widget ul a:hover { color: F2CB05; }

.zilla-direction-nav a:hover,
.jp-play:hover,
.jp-pause:hover,
.jp-mute:hover,
.jp-unmute:hover,
.jp-play-bar,
.jp-volume-bar-value,
.jp-toggles a:hover { background-color: F2CB05; }

.more-link:hover,
button:hover,
#submit:hover,
.gform_next_button:hover,
.gform_previous_button:hover,
.gform_button:hover,
more-link:hover,
.zilla-dark .more-link:hover,
.twitter-link:hover,
.flickr_badge_image a,
.zilla-dribbble-shots a { background: F2CB05; }

.format-link .entry-title a:hover { border-bottom: 2px solid F2CB05; }

